body {
	color:#600;	
	background-color:#FFF;
	font-size: 16px; 
	font-family: Arial, Helvetica, sans-serif;
	line-height: 145%; /*  1.45em;  23px;  17pt;     */
}
/*p, td {
		line-height:23px;
}*/
a {
	color:#B60;
	text-decoration: none;	
}
a:visited {
	color:#600;	
}
a.associatie {
	padding:2px;
	background-image:url(gfx/wit.gif); /* white image covers up the background color. 
																				It's removed by a:hover, revealing different background colors for visited/unvisited links. 
																				This is an animated gif, which slowly covers up the words in some browsers (IE) each time a page is loaded.
																				In other browsers, it only animates once, when it's first loaded.*/ 
}
a.associatie:link {
	background-color:#FF9; /* light YELLOW background for NEW links */
	border-bottom:1px dotted #d1a91e;
}
a.associatie:visited {
	background-color:#E0E0E0; /* light GREY background for OLD links */
	border-bottom:none #FFF; /* chrome: override a:link border */
}
a.associatie:hover {
	background-image:none;
}
a.associatie:active {
	background-color:#FFFF00;
	color:#B60; /* not white, because IE leaves it white when you go back to the page */
}
.bugs {
	height: 30px;
    padding: 5px;
}

.quote {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#container {
	position:absolute;
	left:0;top:0;right:0;bottom:0; /* not width 100% because that creates scroll bars */
	width:100%;
	height:100%;
}
#container>tr>td {
	vertical-align:middle;
}
#content, .content {
	text-align:left;
	display:inline-block;
}
div, img {
	display:inline-block;	
}
.ib {display:inline-block;}
.clear    {clear:both;}
.width320 {width: 320px;}
.width400 {max-width: 400px;}
.width500 {max-width: 500px;}
.flash {
	/*display:none;*/
}
.left		{float:left;}
.half		{width:50%;}
.one_third	{width:33%;}
.one_fourth	{width:25%;}
.one_fifth	{width:20%;}
.space {
	float:left;
	min-width:0%;	
	max-width:100%;	
	height:1px;
	/*border:1px solid red;*/
}
